#! /bin/sh
#
# 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986,1988
# LICENSED MATERIALS - PROPERTY OF IBM
# REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
#
# $Header:mkdir.sh 12.0$ 
# $ACIS:mkdir.sh 12.0$ 
# $Source: /ibm/acis/usr/sys/dist/bin/RCS/mkdir.sh,v $ 

for i
do
	/etc/syscall mkdir $i 0777
done
